### Syncfusion Blazor Notification components

This package contains the [Blazor Toast component](https://www.syncfusion.com/blazor-components/blazor-toast?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [Blazor Message component](https://www.syncfusion.com/blazor-components/blazor-message) and [Blazor Skeleton component](https://www.syncfusion.com/blazor-components/blazor-skeleton?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget).

### System requirements

* [System requirements](https://blazor.syncfusion.com/documentation/system-requirements?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)

### Syncfusion Blazor Toast component

The Blazor Toast is a small, nonblocking notification pop-up. A Blazor toast is shown to users with readable message content at the bottom of the screen or at a specific target and disappears automatically after a few seconds (time-out) with different animation effects. The control has various built-in options for customizing visual elements, animations, durations, and dismissing toasts.

![Blazor Toast](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-toast.png)

#### Getting started

* [Getting started with Blazor Toast](https://blazor.syncfusion.com/documentation/toast/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)

#### Help resources

* [Blazor Toast component features overview](https://www.syncfusion.com/blazor-components/blazor-toast?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)
* [Blazor Toast component documentation](https://blazor.syncfusion.com/documentation/toast/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)
* [Blazor Toast component demos](https://blazor.syncfusion.com/demos/toast/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)
* [Blazor Toast component video tutorials](https://www.syncfusion.com/tutorial-videos/blazor/toast?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)

### Syncfusion Blazor Message component

The Blazor Message is a graphical user interface for displaying messages with visual severity levels. It differentiates messages with icons and colors to denote the importance and context of the message. It has several built-in features, such as severities, variants, icons, and a template.

#### Getting started

* [Getting started with Blazor Message](https://blazor.syncfusion.com/documentation/message/getting-started)

#### Help resources

* [Blazor Message component features overview](https://www.syncfusion.com/blazor-components/blazor-message)
* [Blazor Message component documentation](https://blazor.syncfusion.com/documentation/message/getting-started)
* [Blazor Message component demos](https://blazor.syncfusion.com/demos/message/default-functionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)
* [Blazor Message component video tutorials](https://www.syncfusion.com/tutorial-videos/blazor/message)

### Syncfusion Blazor Skeleton component

The [Blazor Skeleton](https://www.syncfusion.com/blazor-components/blazor-skeleton?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget) component is a placeholder that animates a shimmer effect to let users know that the page’s content is currently loading. It has several built-in features such as support for shapes, shimmer effect, and UI customization.

![Blazor Skeleton](https://raw.githubusercontent.com/SyncfusionExamples/nuget-img/master/blazor/blazor-skeleton.gif)

#### Getting started

* [Getting started with Blazor Skeleton](https://blazor.syncfusion.com/documentation/skeleton/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)

#### Help resources

* [Blazor Skeleton component features overview](https://www.syncfusion.com/blazor-components/blazor-skeleton?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)
* [Blazor Skeleton component documentation](https://blazor.syncfusion.com/documentation/skeleton/getting-started?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)
* [Blazor Skeleton component demos](https://blazor.syncfusion.com/demos/skeleton/defaultfunctionalities?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)
* [Blazor Skeleton component video tutorials](https://www.syncfusion.com/tutorial-videos/blazor/skeleton?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)

### Support and feedbacks

* For queries, reach our [Syncfusion support team](https://www.syncfusion.com/support/directtrac/incidents/newincident?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget) or post the queries through the [community forums](https://www.syncfusion.com/forums/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget). 
* Request new feature through [Syncfusion feedback portal](https://www.syncfusion.com/feedback/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget).

### License

This is a commercial product and requires a paid license for possession or use. Syncfusion’s licensed software, including this component, is subject to the terms and conditions of [Syncfusion's EULA](https://www.syncfusion.com/eula/es/?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget). You can purchase a license [here](https://www.syncfusion.com/sales/products?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget) or start a free 30-day trial [here](https://www.syncfusion.com/account/manage-trials/start-trials?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget).

### About Syncfusion

Founded in 2001 and headquartered in Research Triangle Park, N.C., Syncfusion has more than 29,000 customers and more than 1 million users, including large financial institutions, Fortune 500 companies, and global IT consultancies.
 
Today, we provide 1800+ components and frameworks for web ([Blazor](https://www.syncfusion.com/blazor-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [ASP.NET Core](https://www.syncfusion.com/aspnet-core-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [ASP.NET MVC](https://www.syncfusion.com/aspnet-mvc-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [ASP.NET WebForms](https://www.syncfusion.com/jquery/aspnet-webforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [Angular](https://www.syncfusion.com/angular-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [React](https://www.syncfusion.com/react-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [Vue](https://www.syncfusion.com/vue-ui-components?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), and [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)), mobile ([Xamarin](https://www.syncfusion.com/xamarin-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), and [JavaScript](https://www.syncfusion.com/javascript-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)), and desktop development ([WinForms](https://www.syncfusion.com/winforms-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [WPF](https://www.syncfusion.com/wpf-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [WinUI](https://www.syncfusion.com/winui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget), [Flutter](https://www.syncfusion.com/flutter-widgets?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget) and [UWP](https://www.syncfusion.com/uwp-ui-controls?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget)). We provide ready-to-deploy enterprise software for dashboards, reports, data integration, and big data processing. Many customers have saved millions in licensing fees by deploying our software.

[sales@syncfusion.com](mailto:sales@syncfusion.com?Subject=Syncfusion%20Blazor%20-%20NuGet) | [www.syncfusion.com](https://www.syncfusion.com?utm_source=nuget&utm_medium=listing&utm_campaign=blazor-notifications-nuget) | Toll Free: 1-888-9 DOTNET